@charset "UTF-8";
/* CSS Document */
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&family=Noto+Serif+JP&display=swap");
.sp_only {
  display: none;
}
@media screen and (max-width: 750px) {
  .sp_only {
    display: inline-block;
  }
}

@media screen and (max-width: 750px) {
  .pc_only {
    display: none;
  }
}

.fade__up {
  -webkit-transition: all 1.2s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  -webkit-transition: all 1s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  transition: all 1s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  opacity: 0;
  -webkit-transform: translate(0%, 30px);
          transform: translate(0%, 30px);
}
.fade__up.active {
  opacity: 1;
  -webkit-transform: translate(0%, 0px);
          transform: translate(0%, 0px);
}

.font--serif {
  font-family: "Noto Serif JP", serif;
}

.font--en {
  font-family: "acumin-pro", sans-serif;
}

.brand-single-page {
  max-width: 100vw;
  overflow: hidden;
  /* ---------------- mv ---------------- */
}
.brand-single-page .brand-page {
  background: #E0DCD0;
  color: #770312;
}
.brand-single-page .brand-mv .news-mv__image picture,
.brand-single-page .brand-mv .news-mv__image img {
  display: block;
  width: 100%;
}
.brand-single-page {
  /* ---------------- intro ---------------- */
}
.brand-single-page .intro {
  background: #5A0808;
  color: #FFFFEA;
  padding: 146px 0 267px;
  position: relative;
  top: 0;
  left: 0;
  z-index: 20;
}
@media screen and (max-width: 750px) {
  .brand-single-page .intro {
    padding: 15vw 0;
  }
}
.brand-single-page .intro .section-head {
  padding-bottom: 42px;
  border-bottom: 1px solid;
}
@media screen and (max-width: 750px) {
  .brand-single-page .intro .section-head {
    padding-bottom: 6vw;
  }
}
.brand-single-page .intro .section-head p {
  text-align: center;
}
.brand-single-page .intro .section-head .section-head__label {
  font-size: clamp(20px, 1.5vw, 30px);
  position: relative;
  top: 0;
  left: 0;
  padding-left: 12px;
}
@media screen and (max-width: 750px) {
  .brand-single-page .intro .section-head .section-head__label {
    font-size: 3.8vw;
  }
}
.brand-single-page .intro .section-head .section-head__label:before {
  content: "";
  position: relative;
  top: -4px;
  left: -8px;
  display: inline-block;
  width: 12px;
  height: 12px;
  background-color: #FFFFEA;
  border-radius: 100%;
}
@media screen and (max-width: 750px) {
  .brand-single-page .intro .section-head .section-head__label:before {
    width: 2vw;
    height: 2vw;
    left: -2vw;
    top: -0.4vw;
  }
}
.brand-single-page .intro .section-head .section-head__label .brand__text--nomin {
  font-size: clamp(14px, 1.3vw, 19px);
  position: absolute;
  top: 4px;
  right: -38px;
  line-height: 1em;
}
@media screen and (max-width: 750px) {
  .brand-single-page .intro .section-head .section-head__label .brand__text--nomin {
    font-size: 2vw;
    top: 0;
    right: -4vw;
  }
}
.brand-single-page .intro .section-head h2 {
  text-align: center;
  font-size: 60px;
  line-height: 1;
  margin-top: 6px;
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
}
@media screen and (max-width: 750px) {
  .brand-single-page .intro .section-head h2 {
    font-size: 6vw;
    margin-top: 3vw;
  }
}
.brand-single-page .intro .intro__inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 70px 1fr 70px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 70px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 120px;
}
@media screen and (max-width: 750px) {
  .brand-single-page .intro .intro__inner {
    display: block;
    text-align: left;
    padding-top: 15vw;
  }
}
.brand-single-page .intro .intro__text span {
  font-size: clamp(20px, 1.5vw, 30px);
  font-family: "acumin-pro", sans-serif;
}
@media screen and (max-width: 750px) {
  .brand-single-page .intro .intro__text span {
    font-size: 3.8vw;
  }
}
.brand-single-page .intro .intro__text h2 {
  margin-top: 70px;
  font-size: clamp(28px, 3vw, 55px);
  line-height: 1.4;
  font-weight: normal;
  letter-spacing: -0.13em;
}
@media screen and (max-width: 750px) {
  .brand-single-page .intro .intro__text h2 {
    font-size: 7vw;
    margin-top: 5vw;
    line-height: 1.5;
  }
}
.brand-single-page .intro .intro__image {
  display: -ms-grid;
  display: grid;
  place-items: center;
}
@media screen and (max-width: 750px) {
  .brand-single-page .intro .intro__image {
    margin-top: 6vw;
  }
}
.brand-single-page .intro .intro__image .stack-slider {
  position: relative;
  width: 100%;
  aspect-ratio: 400/518;
}
.brand-single-page .intro .intro__image .stack-slider__item {
  position: absolute;
  width: 90%;
  aspect-ratio: 400/518;
  -webkit-transition: opacity 0.9s ease, -webkit-transform 0.9s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 0.9s ease, -webkit-transform 0.9s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 0.9s ease, transform 0.9s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 0.9s ease, transform 0.9s cubic-bezier(0.16, 1, 0.3, 1), -webkit-transform 0.9s cubic-bezier(0.16, 1, 0.3, 1);
}
.brand-single-page .intro .intro__image .stack-slider__item img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}
.brand-single-page .intro .intro__image {
  /* 一番上 */
}
.brand-single-page .intro .intro__image .stack-slider__item:nth-child(1) {
  z-index: 3;
  top: 0;
  left: 70px;
}
.brand-single-page .intro .intro__image {
  /* 2枚目 */
}
.brand-single-page .intro .intro__image .stack-slider__item:nth-child(2) {
  z-index: 2;
  top: 35px;
  left: 40px;
}
.brand-single-page .intro .intro__image {
  /* 3枚目 */
}
.brand-single-page .intro .intro__image .stack-slider__item:nth-child(3) {
  z-index: 1;
  top: 70px;
  left: 0;
}
.brand-single-page .intro .intro__image .stack-slider__item.is-fadeout {
  opacity: 0;
  -webkit-transform: translateY(-10px) scale(1.02);
          transform: translateY(-10px) scale(1.02);
}
@media screen and (max-width: 800px) {
  .brand-single-page .intro .intro__image .stack-slider {
    width: 100%;
    height: auto;
  }
  .brand-single-page .intro .intro__image .stack-slider__item {
    width: 77vw;
  }
  .brand-single-page .intro .intro__image .stack-slider__item:nth-child(1) {
    left: 12vw;
  }
  .brand-single-page .intro .intro__image .stack-slider__item:nth-child(2) {
    top: 6vw;
    left: 7vw;
  }
  .brand-single-page .intro .intro__image .stack-slider__item:nth-child(3) {
    top: 12vw;
    left: 0;
  }
}
.brand-single-page .intro .intro__desc {
  padding-left: 16%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 750px) {
  .brand-single-page .intro .intro__desc {
    padding-left: 0;
    margin-top: 5.2vw;
  }
}
.brand-single-page .intro .intro__desc p {
  line-height: 2;
  font-size: clamp(14px, 1.3vw, 20px);
}
@media screen and (max-width: 750px) {
  .brand-single-page .intro .intro__desc p {
    translate: 0 0;
    font-size: 3.5vw;
  }
}
.brand-single-page {
  /* ---------------- point ---------------- */
}
.brand-single-page .point {
  padding: 182px 0 213px;
  background: url(../images/brands/single/point_bg.webp) no-repeat center/cover;
  color: #FFFFEA;
}
@media screen and (max-width: 750px) {
  .brand-single-page .point {
    padding: 15vw 0 16vw;
    background: url(../images/brands/single/point_bg_sp.webp) no-repeat center/cover;
  }
}
.brand-single-page .point h2 {
  font-size: clamp(28px, 3vw, 50px);
  text-align: center;
}
@media screen and (max-width: 750px) {
  .brand-single-page .point h2 {
    font-size: 4.5vw;
  }
}
.brand-single-page .point .point-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 80px 1fr 80px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 80px;
  margin-top: 70px;
}
@media screen and (max-width: 750px) {
  .brand-single-page .point .point-list {
    display: block;
    margin-top: 7vw;
  }
}
@media screen and (max-width: 750px) {
  .brand-single-page .point .point-list dl:not(:first-child) {
    margin-top: 30px;
  }
}
.brand-single-page .point .point-list dl h3 {
  margin-top: 43px;
  font-size: clamp(20px, 1.5vw, 28px);
}
@media screen and (max-width: 750px) {
  .brand-single-page .point .point-list dl h3 {
    margin-top: 3vw;
    font-size: 4.6vw;
  }
}
.brand-single-page .point .point-list dl p {
  margin-top: 30px;
  font-size: clamp(14px, 1.1vw, 18px);
}
@media screen and (max-width: 750px) {
  .brand-single-page .point .point-list dl p {
    margin-top: 2vw;
    font-size: 3.6vw;
  }
}
.brand-single-page {
  /* ---------------- shef ---------------- */
}
.brand-single-page .shef {
  background: #E0DCD0;
  color: #770312;
  padding: 200px 0 220px;
}
@media screen and (max-width: 750px) {
  .brand-single-page .shef {
    padding: 17vw 0;
  }
}
.brand-single-page .shef .shef__profile {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 640px 160px 1fr;
  grid-template-columns: 640px 1fr;
  gap: 160px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
@media screen and (max-width: 1440px) {
  .brand-single-page .shef .shef__profile {
    -ms-grid-columns: 520px 120px 1fr;
    grid-template-columns: 520px 1fr;
    gap: 120px;
  }
}
.brand-single-page .shef .shef__image {
  position: relative;
  top: 0;
  left: 0;
  z-index: 2;
}
@media screen and (max-width: 750px) {
  .brand-single-page .shef .shef__image {
    width: 100%;
    left: 0;
  }
}
.brand-single-page .shef .shef__image picture,
.brand-single-page .shef .shef__image img {
  display: block;
  width: 42vw;
  max-width: 100vw;
  position: relative;
  top: 0;
  left: -8.5vw;
}
@media screen and (max-width: 1440px) {
  .brand-single-page .shef .shef__image picture,
  .brand-single-page .shef .shef__image img {
    left: -3vw;
  }
}
@media screen and (max-width: 750px) {
  .brand-single-page .shef .shef__image picture,
  .brand-single-page .shef .shef__image img {
    width: 95vw;
    left: -5vw;
  }
}
.brand-single-page .shef .shef__text {
  padding-top: 46px;
}
@media screen and (max-width: 750px) {
  .brand-single-page .shef .shef__text {
    padding-top: 0vw;
    width: 94%;
  }
}
.brand-single-page .shef .shef__text h2 {
  font-size: clamp(28px, 3vw, 50px);
  line-height: 1;
  letter-spacing: -0.04em;
}
.brand-single-page .shef .shef__name {
  margin-top: 84px;
  font-size: clamp(20px, 1.5vw, 27px);
  position: relative;
  top: 0;
  left: 0;
}
@media screen and (max-width: 1400px) {
  .brand-single-page .shef .shef__name {
    padding-bottom: 12px;
  }
}
.brand-single-page .shef .shef__name::after {
  content: "";
  position: absolute;
  bottom: -14px;
  right: 0;
  background-color: #770312;
  width: 80vw;
  height: 1px;
  z-index: 0;
}
@media screen and (max-width: 750px) {
  .brand-single-page .shef .shef__name::after {
    right: auto;
    left: 0;
    width: 100vw;
  }
}
.brand-single-page .shef .shef__name p {
  font-size: clamp(14px, 1.1vw, 18px);
  margin-bottom: 10px;
}
@media screen and (max-width: 750px) {
  .brand-single-page .shef .shef__name p {
    font-size: 3.5vw;
    margin-bottom: 1vw;
  }
}
.brand-single-page .shef .shef__name h3 {
  font-size: clamp(20px, 1.5vw, 30px);
  line-height: 1;
}
.brand-single-page .shef .shef__name h3 span {
  margin-left: 52px;
  font-size: clamp(14px, 1.3vw, 20px);
}
.brand-single-page .shef .shef__desc {
  margin-top: 44px;
  font-size: clamp(14px, 1.1vw, 18px);
  line-height: 2.25;
}
.brand-single-page .shef .shef__menu {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 280px 120px 1fr;
  grid-template-columns: 280px 1fr;
  gap: 120px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  margin-top: 116px;
}
.brand-single-page .shef .shef__menu > h2 {
  font-size: 27px;
  line-height: 1.4;
}
@media screen and (max-width: 750px) {
  .brand-single-page .shef .shef__menu-list__wrap {
    overflow-x: scroll;
    margin-right: calc(50% - 50vw);
  }
}
.brand-single-page .shef .shef__menu-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 26px 1fr 26px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 26px;
}
@media screen and (max-width: 750px) {
  .brand-single-page .shef .shef__menu-list {
    width: 300%;
  }
}
.brand-single-page .shef .shef-menu-card {
  position: relative;
  border: 1px solid #770312;
}
.brand-single-page .shef .shef-menu-card .shef-menu-card__image picture,
.brand-single-page .shef .shef-menu-card .shef-menu-card__image img {
  display: block;
  width: 100%;
}
.brand-single-page .shef .shef-menu-card .shef-menu-card__image img {
  aspect-ratio: 340/238;
  -o-object-fit: cover;
     object-fit: cover;
}
.brand-single-page .shef .shef-menu-card p {
  position: absolute;
  right: -1px;
  bottom: -22px;
  background: #E0DCD0;
  border: 1px solid #770312;
  padding: 12px 24px;
  font-size: clamp(12px, 1vw, 16px);
  text-align: center;
  line-height: 1;
}
@media screen and (max-width: 800px) {
  .brand-single-page .shef {
    padding: 20vw 0 14vw;
  }
  .brand-single-page .shef .shef__profile {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 10vw;
  }
  .brand-single-page .shef .shef__image {
    margin-left: 0;
  }
  .brand-single-page .shef .shef__text h2 {
    font-size: 4.9vw;
  }
  .brand-single-page .shef .shef__name {
    margin-top: 6vw;
  }
  .brand-single-page .shef .shef__name h3 {
    font-size: 4.2vw;
  }
  .brand-single-page .shef .shef__name h3 span {
    display: inline-block;
    line-height: 1em;
    margin-top: 0;
    margin-left: 2vw;
    font-size: 3vw;
  }
  .brand-single-page .shef .shef__desc {
    font-size: 3.5vw;
    margin-top: 4vw;
  }
  .brand-single-page .shef .shef__menu {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 7vw;
    margin-top: 7vw;
  }
  .brand-single-page .shef .shef__menu > h2 {
    font-size: 4.6vw;
  }
  .brand-single-page .shef .shef__menu-list {
    -ms-grid-columns: 84vw 6vw 84vw 6vw 84vw;
    grid-template-columns: repeat(3, 84vw);
    gap: 6vw;
    padding-bottom: 5vw;
  }
  .brand-single-page .shef .shef-menu-card p {
    bottom: -3vw;
    font-size: 3.6vw;
    padding: 2vw 6vw;
    right: auto;
    left: 0;
  }
}
.brand-single-page {
  /* ---------------- menu ---------------- */
}
.brand-single-page .menu {
  background: url(../images/menu_bg.webp) no-repeat center/cover;
  color: #FFFFEA;
  padding: 180px 8% 304px;
}
@media screen and (max-width: 750px) {
  .brand-single-page .menu {
    padding: 15vw 5% 17vw;
  }
}
.brand-single-page .menu .section-head {
  text-align: center;
  margin: 0 auto 80px;
}
@media screen and (max-width: 750px) {
  .brand-single-page .menu .section-head {
    margin: 0 auto 9vw;
  }
}
.brand-single-page .menu .section-head h2 {
  font-size: clamp(28px, 3vw, 50px);
  font-weight: normal;
  font-family: "acumin-pro", sans-serif;
}
@media screen and (max-width: 750px) {
  .brand-single-page .menu .section-head h2 {
    line-height: 1em;
    font-size: 5vw;
  }
}
.brand-single-page .menu .section-head p {
  line-height: 2;
  font-size: clamp(14px, 1.3vw, 20px);
  margin-top: 34px;
}
@media screen and (max-width: 750px) {
  .brand-single-page .menu .section-head p {
    font-size: 3.4vw;
  }
}
.brand-single-page .menu .menu__grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
}
@media screen and (max-width: 750px) {
  .brand-single-page .menu .menu__grid {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
    margin: 0 calc(50% - 50vw);
  }
}
.brand-single-page .menu .menu-card {
  min-height: 390px;
  padding: 50px 36px 60px;
  text-align: center;
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 7px;
}
@media screen and (max-width: 750px) {
  .brand-single-page .menu .menu-card {
    padding: 12% 10%;
    min-height: auto;
  }
}
.brand-single-page .menu .menu-card .menu_en {
  font-size: 17px;
  font-family: "acumin-pro", sans-serif;
}
@media screen and (max-width: 750px) {
  .brand-single-page .menu .menu-card .menu_en {
    font-size: 2.5vw;
  }
}
.brand-single-page .menu .menu-card h3 {
  font-weight: normal;
  font-size: clamp(20px, 1.5vw, 24px);
  margin-top: 5px;
}
@media screen and (max-width: 750px) {
  .brand-single-page .menu .menu-card h3 {
    font-size: 4vw;
  }
}
.brand-single-page .menu .menu-card .menu_desc {
  font-size: clamp(12px, 1vw, 16px);
  line-height: 1.8;
  margin-top: 20px;
}
@media screen and (max-width: 750px) {
  .brand-single-page .menu .menu-card .menu_desc {
    font-size: 2.8vw;
    line-height: 2;
    margin-top: 2vw;
    text-align: left;
  }
}
.brand-single-page .menu .menu-card__image {
  max-width: 342px;
  margin: 0 auto 65px;
  border-radius: 50%;
  background: #d9d0c2;
  color: #770b08;
  display: -ms-grid;
  display: grid;
  place-items: center;
}
@media screen and (max-width: 750px) {
  .brand-single-page .menu .menu-card__image {
    width: 77%;
    margin: 0 auto 4vw;
  }
}
.brand-single-page {
  /* ---------------- loop-slider ---------------- */
}
.brand-single-page .loop-slider {
  overflow: hidden;
  width: 100%;
}
.brand-single-page .loop-slider .loop-slider__track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  -webkit-animation: loopSlide 24s linear infinite;
          animation: loopSlide 24s linear infinite;
  will-change: transform;
}
.brand-single-page .loop-slider .loop-slider__item {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 49vw;
          flex: 0 0 49vw;
}
.brand-single-page .loop-slider .loop-slider__item img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}
@-webkit-keyframes loopSlide {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@keyframes loopSlide {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@media screen and (max-width: 800px) {
  .brand-single-page .loop-slider .loop-slider__item {
    -ms-flex-preferred-size: 104vw;
        flex-basis: 104vw;
  }
}
.brand-single-page {
  /* ---------------- information ---------------- */
}
.brand-single-page .information {
  background: #E0DCD0;
  color: #770312;
}
.brand-single-page .information__inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1.2fr 0.8fr;
  grid-template-columns: 1.2fr 0.8fr;
}
@media screen and (max-width: 750px) {
  .brand-single-page .information__inner {
    display: block;
    gap: 0 !important;
  }
}
.brand-single-page .information__content {
  padding: 238px 0 180px 8vw;
}
@media screen and (max-width: 750px) {
  .brand-single-page .information__content {
    padding: 16vw 5% 0;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
.brand-single-page .information__content h2 {
  font-size: clamp(28px, 3vw, 50px);
  margin-bottom: 54px;
}
@media screen and (max-width: 750px) {
  .brand-single-page .information__content h2 {
    font-size: 4.6vw !important;
    line-height: 1em;
    margin-bottom: 9vw !important;
  }
}
.brand-single-page .information__content dl {
  max-width: 810px;
  width: 82%;
}
@media screen and (max-width: 750px) {
  .brand-single-page .information__content dl {
    width: 100%;
    margin-top: 6vw;
  }
}
.brand-single-page .information__content dl div {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 150px 30px 1fr;
  grid-template-columns: 150px 1fr;
  gap: 30px;
  padding: 26px 0;
  border-bottom: 1px solid #770312;
}
@media screen and (max-width: 750px) {
  .brand-single-page .information__content dl div {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 0;
    padding: 3.9vw 0;
  }
}
.brand-single-page .information__content dl dt,
.brand-single-page .information__content dl dd {
  font-size: clamp(14px, 1.1vw, 18px);
}
@media screen and (max-width: 750px) {
  .brand-single-page .information__content dl dt,
  .brand-single-page .information__content dl dd {
    font-size: 3.5vw;
  }
}
.brand-single-page .information__image {
  display: -ms-grid;
  display: grid;
  place-items: center;
  color: #fff;
}
.brand-single-page .information__image iframe {
  border: 0;
  width: 100%;
  aspect-ratio: 557/500;
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}
.brand-single-page .information__image.sp_only {
  display: none;
}
@media screen and (max-width: 750px) {
  .brand-single-page .information__image.sp_only {
    display: block;
  }
  .brand-single-page .information__image.sp_only iframe {
    border: 0;
    width: 100%;
    aspect-ratio: 351/315;
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
  }
}
@media screen and (max-width: 750px) {
  .brand-single-page .information__image {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .brand-single-page .information__image.pc_only {
    display: none;
  }
}
.brand-single-page {
  /* ---------------- entry ---------------- */
}
.brand-single-page .entry {
  background: #E0DCD0;
  color: #770312;
  padding: 80px 0 150px;
}
@media screen and (max-width: 750px) {
  .brand-single-page .entry {
    padding: 15vw 0 17vw;
  }
}
.brand-single-page .entry h2 {
  font-size: clamp(28px, 3vw, 50px);
  margin-bottom: 80px;
}
@media screen and (max-width: 750px) {
  .brand-single-page .entry h2 {
    font-size: 5vw;
    margin-bottom: 10vw;
  }
}
.brand-single-page .entry .entry__cards {
  translate: 0 0;
}
.brand-single-page .entry .entry__cards h3 {
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
}
.brand-single-page .entry .entry__cards .entry-card__content {
  font-family: "acumin-pro", sans-serif;
}